【ドラゴンズドグマオンライン】調べたところDirectXのバージョンが古いと出るみたいですが